我们日常使用SSH或者Git时都需要存储RSA公钥信息,但是当服务器重装系统之后,之前旧的RSA信息并没有清除,导致同样的IP再一次连接是提示RSA证书不匹配。所以我们就需要清除旧对应的RSA证书,然后重新存储新证书才可以使用。 方法一: 方法二: 方法三

2022年10月21日 0条评论 110点热度 0人点赞 帮助教程 阅读全文

  安装PGP(GnuPG) # macOS: brew install gnupg # Debian/Ubuntu: apt-get install gnupg # -- 其他请自行搜索   验证PGP # 以putty 为例 gpg --verify putty.exe.gpg putty.exe # 输出 # gpg: 签名建立于 五 5/27 15:47:45 2022 CST # gpg: 使用 RSA 密钥 2CF6134BD3F77A6588EBD668E4F83EA2AA4915…

2022年8月24日 0条评论 297点热度 0人点赞 帮助教程 阅读全文